Page MenuHomePhabricator

Add link to Toolforge admin console
ClosedPublic

Authored by valhallasw on Jan 27 2019, 2:36 PM.

Details

Reviewers
bd808
Ammarpad
Commits
R1922:2494e6aaf1e9: Add link to Toolforge admin console
Patch without arc
git checkout -b D1140 && curl -L https://phabricator.wikimedia.org/D1140?download=true | git apply
Summary

Bug: T214795

Diff Detail

Repository
R1922 tool-admin-web
Branch
master
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 3202
Build 5356: arc lint + arc unit

Event Timeline

valhallasw requested review of this revision.Jan 27 2019, 2:36 PM
valhallasw created this revision.
Ammarpad requested changes to this revision.Jan 30 2019, 4:09 PM
Ammarpad added a subscriber: Ammarpad.

Please fix typo: "Toolforce" to "Toolforge"

This revision now requires changes to proceed.Jan 30 2019, 4:09 PM
bd808 updated this revision to Diff 2969.Feb 8 2019, 7:34 AM

Fix typo

bd808 accepted this revision.Feb 8 2019, 7:35 AM
This revision was not accepted when it landed; it landed in state Needs Review.Feb 8 2019, 7:43 AM
This revision was automatically updated to reflect the committed changes.